NOTICE: This package has been removed from pkgsrc

./wip/tin, USENET newsreader (termcap based)

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ]


Branch: CURRENT, Version: 2.4.3, Package name: tin-2.4.3, Maintainer: pkgsrc-users

TIN: Easy to use threaded newsreader with NOV/NNTP support.


Required to run:
[converters/uulib] [lang/perl5] [devel/libidn] [devel/pcre] [news/libcanlock]

Required to build:
[pkgtools/cwrappers]

Package options: canlock, inet6, nls, termcap

Master sites: (Expand)

SHA1: f0460e6e9aa555864df8d12986c06e3c0c27f70a
RMD160: ca9404b46705b75b615b79e6d0434c85e009c616
Filesize: 1502.891 KB

Version history: (Expand)